.menu-item a:hover {
    color: #233d63;
    transition: color .2s ease-in-out;
}
.order-header {
    z-index: 3;
}
.header {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
    padding: 0 10px;
    min-height: 104px;
    background-color: #FFFFFF;
}

@media only screen and (max-width: 600px) {
    .header {
        min-height: 60px;
    }
}

.header-shadow:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 104px;
    z-index: 2;
    background-color: #FFFFFF;
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.1);
}

.header-body {
    position: relative;
    display: flex;
    min-height: 104px;
    align-items: center;
    padding: .5rem 0;
    width: 100%;
    justify-content: space-between;

}
@media only screen and (max-width: 600px) {
    .header-body,
    .header-shadow:before {
        min-height: 60px;
    }
}
#site-header > .cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}
.header-list {
    display: flex;
    position: relative;
    z-index: 2;
}

.header-list li {
    list-style: none;
    margin: 0 0 0 2px;
}

.header-link {
    color: #000000;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
}

.header-logo {
    overflow: hidden;
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-logo span {
    margin-left: 13px;
    transition: 0.2s ease-in-out;
    color: #896978;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: inherit;
    font-size: 1rem;
}

.header-logo span:hover {
    /*color: #cccccc;*/
    /*transition: 0.2s ease-in-out;*/
}

.header-logo img {
    max-width: 100%;
    display: block;
    width: auto;
    height: 48px;
}

.header-burger {
    display: none;
}
.menu-container {
    max-width: 1140px;
    margin: 0 auto;
}
.sub-menu {
    display: none;
    position: absolute;
    padding: 1.25rem 0 0;
    background-color: #fff !important;
}

.sub-menu li:hover {
    color: #333333 !important;
    transition: all 0.25s ease-in-out;
}
.sub-menu li a {
    color: #000000 !important;
}
.sub-menu li a:hover {
    color: #333333 !important;
}
.menu-item-has-children:hover .sub-menu {
    display: block;
    background-color: #000;
    border: 2px solid #333;
    border-radius: 10px;
    top: 50px;
    min-width: 250px;
}
.sub-menu li {
    margin: 0px;
    line-height: 1;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 0.25rem 1.5rem;
    white-space: nowrap;
}


.menu-item a {
    color: #232323;
    font-weight: 600;
    transition: color .2s ease-in-out;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.94rem;
    line-height: 1.73;
}
#menu-primary li  {
    padding: 0 0.2em !important;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

}
#menu-primary li:last-child {
    padding-right: 0em !important;
}
#menu-primary li:first-child {
    padding-left: 3px !important;
}
#menu-primary .sub-menu li:first-child {
    padding: 0 .2em !important;
}
#menu-primary > .sub-menu > .menu-item {
    margin: 0em !important;
}
.menu-item-has-children a {
    margin: .667em .0em .667em 0em;
}
.menu-item-has-children:after {
    /*content: "";*/
    /*border-top: 0.27em solid;*/
    /*border-right: 0.35em solid transparent;*/
    /*border-left: 0.35em solid transparent;*/
    /*border-bottom: 0;*/
    /*position: relative;*/
    /*margin-top: -10px;*/
    /*margin-left: -5px;*/
    /*top: 7px;*/
    /*color: #000;*/
}
.sub-menu li {
    width: auto;
    transition: all 0.25s ease-in-out;
}
.sub-menu li:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 3px;
    transition: all 0.3s;
    left: -5px;
    opacity: 0;
    transform: translateY(-50%);
    background: #ff9083;
}
.sub-menu li:hover {
    margin-left: 10px;
}
.sub-menu li:hover:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 3px;
    transition: all 0.3s;
    left: 20px;
    opacity: 1;
    transform: translateY(-50%);
    background: #ff9083;
    margin-top: 5px;
}
.text-center-bc {
    background-color: #fff;
}
#breadcrumbs {
    text-align: left;
    padding: 7rem 0 1rem;
}
#breadcrumbs {
    max-width: 1240px;
    padding-left: 16px;
    margin: 0 auto;
}
#breadcrumbs > span > span > a, #breadcrumbs > span > span > span > a {
    color: #f23801;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 600;
}
#breadcrumbs > span > span,
#breadcrumbs > span > span > span{
    color: #767676;
    font-family: 'Work Sans', sans-serif;
    font-size: 1rem;
    line-height: 2;
}
body.blog #breadcrumbs {
    padding: 1rem 0 1rem 1rem;
}
.bc-w-center {
    display: flex;
    justify-content: left;
}

.bc-w-center > #breadcrumbs > span > span > a {
    color: #010101;
}

@media (max-width: 992px) {
    body.lock {
        overflow: hidden;
    }
    #breadcrumbs {
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu-container {
        padding: 0 0rem;
        min-height: 55px;
    }
    #breadcrumbs {
        text-align: left;
        padding: 6rem 15px 1rem;
        padding-left: 25px !important;
    }
    .header-body {
        height: 50px;
        justify-content: space-between;
    }
    .header-burger {
        display: block;
        width: 30px;
        height: 20px;
        position: relative;
        z-index: 4;
        margin-right: 10px;
    }

    .header-burger span {
        position: absolute;
        width: 100%;
        background-color: #000;
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all 0.5s ease 0s;
    }

    .header-burger:before,
    .header-burger:after {
        content: '';
        background-color: #000;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.5s ease 0s;
    }

    .header-burger:before {
        top: 0;
    }

    .header-burger:after {
        bottom: 0;
    }

    .header-burger.active span {
        transform: scale(0);
    }

    .header-burger.active:before {
        transform: rotate(45deg);
        top: 9px;
    }

    .header-burger.active:after {
        transform: rotate(-45deg);
        bottom: 9px;
    }

    .header-menu {
        position: fixed;
        top: -100%;
        height: auto;
        width: 100%;
        overflow: auto;
        background-color: #ffffff;
        padding: 5px 10px 20px 10px;
        transition: all 0.4s ease 0s;
        text-align: center;
    }

    .header-menu.active {
        z-index: 3;
        right: 0;
        top: 104px;
        width: 100%;
        box-shadow: 0px 14px 7px -18px #000;
    }
    .logged-in .header-menu.active {
        top: 90px;
    }

    .header-list {
        display: block;
    }

    .header-list li {
        margin: 0;
    }

    .menu-item {
        padding: .667em 1em;
    }

    .menu-item > a {
        text-decoration: none;
        font-size: 16px;
        color: #000000;
    }

    .sub-menu {
        position: relative;
    }

    .mbr-fullscreen {
        height: auto;
    }
    /*#site-header {*/
    /*background-color: #000000;*/
    /*}*/
    .header-logo span {
        color: #000000;
    }
    .header-logo img {
        padding: 3px;
    }
    .header-logo span {
        margin-left: 10px;
    }
    #menu-primary {
        padding-left: 0px;
    }
    .sub-menu li {
        justify-content: center;
        padding: 0px !important;
    }
    .sub-menu li a {

        margin: 0px !important;
    }
    #menu-primary li {
        padding: 10px 0em !important;
    }
    .menu-item-has-children > .list-group-item {
        margin-right: -10px;
    }
    #site-header > .cont {
        margin: 0px;
        padding-right: 0px;
        padding-left: 0px;
    }
    #site-header {
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-logo span {
        margin-left: 0px;
    }

}
@media only screen and (max-width: 600px) {
    #breadcrumbs {
        padding-left: 15px !important;
    }

    .header-menu.active {
        top: 60px;
    }
}
nav {
    float: right;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    float: left;
    position: relative;
}
nav ul li a,
nav ul li a:visited {
    display: block;
    padding: 0 1.3rem;
    line-height: 70px;
    text-decoration: none;
}
nav ul li a:hover,
nav ul li a:visited:hover {
    color: #000;

}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
    padding-left: 0px;
    content: ' ▾';
}
nav ul li ul li {
    min-width: 220px;
}
nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}
.nav-dropdown > li:hover {
    background: #fafafa;
    color: #000000;
}
.nav-dropdown > li:hover .list-group-item {
    color: #000000;
}
.nav-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    top: 45px;
    /*box-shadow: 0 9px 37px -8px #d9d9d9, 0 0 1px #f2f2f2;*/

}
.menu-item-has-children:hover .nav-dropdown {
    display: block;
}
.nav-dropdown > li {
    padding: 0 0.2em !important;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
}
.nav-dropdown > li > a {
    padding: 0px;
}

/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: #262626;
    height: 70px;
    width: 70px;
}

@media only screen and (max-width: 798px) {
    #menu-primary li a {

        width: 100%;
        text-align: center;
        font-size: 22px;
        color: #000000;
    }
    .nav-mobile {
        display: block;
    }
    #menu-primary li {
        padding: 0 0.2em !important;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #menu-primary > .menu-item:before {
        display: none;
    }
    .menu-item-has-children a {
        margin: .267em .3em .267em .1em;
    }
    .menu-item-has-children:after {
        display: none;
    }
    nav {
        width: 100%;
        padding: 70px 0 15px;
    }
    nav ul {
        display: none;
    }
    nav ul li {
        float: none;
    }
    nav ul li a {
        padding: 8px;
        line-height: 20px;
        font-weight: 400;
    }
    nav ul li ul li a {
        padding-left: 30px;
    }

    .nav-dropdown {
        position: static;
        padding: 5px 10px;
        box-shadow: none;
    }
    .nav-dropdown li a {
        padding: 3px 0px;
    }
    .list-group-item {
        font-size: calc( 1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.105rem + (1.3 - 1.105) * ((100vw - 20rem) / (48 - 20))));
    }
    .order-header a {
        margin: 0rem auto !important;
        max-width: 250px;
    }
}
@media screen and (min-width: 799px) {
    .nav-list {
        display: block !important;
    }
}
/**/
@media (max-width: 1024px) {
    #breadcrumbs {
        padding-left: 35px;
    }
}
@media (max-width: 375px) {
    .header-menu.active {
        /*top: 115px;*/
    }

}

.content {
    padding: 0;
}

@media (max-width: 767px) {
    .content {
        padding: 0;
    }
}

.navbar-fixed-top {
    top: 0px;
}

body.admin-bar .navbar-fixed-top {
    top: 28px !important;
}

.logged-in > .wr header {
    max-height: 136px;
}
.logged-in > .wr header:before {
    /*margin-top: 32px;*/
}
.order-header a {
    letter-spacing: 2.2px;
    font-weight: 600;
    border-width: 0px;
    border-radius: 0;
    font-style: normal;
    margin: 0.6rem 2rem 0.6rem 0.6rem;
    white-space: normal;
    transition: all 0.2s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
    text-align: center;
    vertical-align: middle;
    background-color: #E76F51 !important;
    border-color: #E76F51 !important;
    color: #ffffff !important;
    box-shadow: none;
    padding: 0.94rem 2.25rem;
    position: relative;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.69rem;
    line-height: 2;
    text-transform: uppercase;
}
.order-header a:before {
    background: linear-gradient(90deg, #ffffff 50%, #000000 50%);
    right: -20px;
    width: 40px;
    height: 2px;
    content: "";
    position: absolute;
    transition: 0.3s;
}
.order-header a:after {
    border: 4px solid transparent;
    border-left: 4px solid #000;
    right: -27px;
    content: "";
    position: absolute;
    transition: 0.3s;
}
.order-header a:hover:after {
    transform: translateX(10px);
}
.order-header a:hover::before {
    width: 50px;
    right: -30px;
    background: linear-gradient(90deg, #ffffff 43%, #000000 40%);
}
.order-header a img {
    height: 26px;
    width: 26px;
    margin-right: 5px;
}
.order-header {
    margin-left: 20px;
}
.order-phone {
    min-width: 200px;
    z-index: 3;
}
.order-phone a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1rem;
    line-height: 1.5;
    color: #353535 !important;
    font-weight: 500;
}
.order-phone a img {
    width: 22px;
    height: auto;
    margin-right: 7px;
}
@media only screen and (max-width: 1024px) {
    .order-header a {
        padding: 0.4rem 0.5rem;
        font-size: 13px;
    }
    .order-header a img {
        height: 20px;
        width: 20px;
        margin-right: 5px;
    }
}
@media only screen and (max-width: 798px) {
    .header-logo span {
        color: #333333;
    }
    .order-phone {
        padding: 15px 0;
    }
    .order-header a {
        min-width: 165px;
        padding: 0.9rem 0.5rem;
        font-size: 16px;
    }
    .order-phone > a > span {
        color: #6c757d;
    }
    .order-header {
        margin-left: 0px;
    }

}

@media only screen and (max-width: 992px) and (min-width: 798px) {
    .header-burger:before, .header-burger:after,
    .header-burger span,
    .header-burger:before, .header-burger:after {
        background-color: #333333;
    }
    #menu-primary {
        display: flex;
        flex-direction: column;
    }
    #menu-primary > .menu-item > a {
        color: #6c757d;
    }
    .order-header a {
        width: 200px;
    }
}

@media only screen and (max-width: 1500px) and (min-width: 1300px) {
    nav ul li a, nav ul li a:visited {
        padding: 0 0.3rem;
    }
}
@media only screen and (max-width: 1299px) and (min-width: 1200px) {
    nav ul li a, nav ul li a:visited {
        padding: 0 0.3rem;
    }
    #menu-primary .menu-item a {
        font-size: 0.9rem;
    }
}
@media only screen and (max-width: 1199px) and (min-width: 1100px) {
    nav ul li a, nav ul li a:visited {
        padding: 0 0.3rem;
    }
    #menu-primary .menu-item a {
        font-size: 0.9rem;
    }
    #site-header > .cont {
        padding-right: 0px;
        padding-left: 0px;
    }
    .order-phone a {
        font-size: 0.9rem;
    }
    .order-header {
        margin-left: 0px;
    }
    .header-logo span {
        font-size: 0.9rem;
    }
}
@media only screen and (max-width: 1100px) and (min-width: 993px) {
    nav ul li a, nav ul li a:visited {
        padding: 0 0.3rem;
    }
    #menu-primary .menu-item a {
        font-size: 0.8rem;
    }
    #site-header > .cont {
        padding-right: 0px;
        padding-left: 0px;
    }
    .order-phone a {
        font-size: 0.8rem;
    }
    .order-header {
        margin-left: 0px;
        margin-right: 10px;
    }
    .header-logo span {
        font-size: 0.8rem;
    }
    .order-phone {
        min-width: 165px;
        z-index: 3;
    }
}

.header-contact {
    display: flex;
    z-index: 5;
}


@media only screen and (max-width: 992px) {
    .header-contact {
        margin-left: auto;
        margin-right: 20px;
    }
}

[data-header-info] {
    color: #232323;
    font-weight: 600;
    transition: color .2s ease-in-out;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.94rem;
    margin: 0;
}


@media only screen and (max-width: 1200px) {
    [data-header-info] {
        font-size: 15px
    }
}

@media only screen and (max-width: 567px) {
    .header-contact{
        flex-direction: column;
    }
    [data-header-info] {
        display: none;
    }
}

[data-header-info]:last-child {
    margin: 0 0 0 2.6rem;
}

@media only screen and (max-width: 1500px) {
    [data-header-info]:last-child {
        margin: 0 0 0 1rem;
    }
}

/*@media only screen and (max-width: 1200px) {*/
/*    [data-header-info]:last-child {*/
/*        margin: 0;*/
/*    }*/
/*}*/

[data-header-info]:after {
    content: attr(data-header-info);
}